/******************************************************************************************/

/* Home Page Banners */

body.home .carousel {
	height: 390px;
	margin: -450px 0px 0px 0px;
	z-index: 2000;
}

@media (max-width: 767px) {
	body.home .carousel {
		height: 200px;
		margin-top: -200px;
	}
}

/******************************************************************************************/

/* Home Page Banners > Item */

body.home .carousel .item .banner-title {
	color: #fff;
	font-size: 40px;
	line-height: 1.2em;
	text-align: right;
	text-transform: uppercase;
	word-wrap: break-word;
}

body.home .carousel .item .banner-excerpt {
	margin: 40px 0px 0px 0px;

	color: #fff;
	font-family: calibriregular;
	font-size: 16px;
	font-weight: normal;
	line-height: 1.2em;
	text-align: right;
}

body.home .carousel .item .banner-read-more {
	float: right;
	margin: 40px 32px 0px 0px;
	padding: 7px 12px 5px 12px;
	position: relative;

	background-color: #ffffff;
	border: none;
	color: #010438;
	font-family: calibriregular;
	line-height: 1em;
	outline: none;
}

body.home .carousel .item .banner-read-more span {
	height: 100%;
	position: absolute;
	right: -32px;
	top: 0px;
	width: 30px;

	background-color: #ffffff;
	color: #010438;
	text-align: center;
}

body.home .carousel .item .banner-read-more span i.glyphicon {
	margin: 4px 0px 0px 0px;
}

body.home .carousel .item .banner-read-more:hover {
	text-decoration: none;
}

@media (max-width: 767px) {
	body.home .carousel .item .banner-title {
		font-size: 10px;
	}

	body.home .carousel .item .banner-excerpt {
		margin-top: 0px;

		font-size: 14px;
	}

	body.home .carousel .item .banner-read-more {
		margin-top: 20px;
		padding: 4px 6px 3px 6px;

		font-size: 10px;
	}

	body.home .carousel .item .banner-read-more span i.glyphicon {
		margin-top: 2px;
	}

	body.home .carousel .item .image-column {
		display: none;
	}
}

@media (max-width: 991px) {
	body.home .carousel .item .banner-title {
		font-size: 28px;
	}

	body.home .carousel .item .banner-excerpt {
		font-size: 14px;
	}
}

/******************************************************************************************/

/* Home Page Banners > Controls */

body.home .carousel .carousel-control {
	bottom: 40px;
	width: 0px;

	background-image: none;
	font-size: 40px;
	opacity: 1;
}

body.home .carousel .carousel-control .arrow-blue-left,
body.home .carousel .carousel-control .arrow-blue-right {
	display: inline-block;
	height: 74px;
	margin-top: -47px;
	position: absolute;
	top: 50%;
	width: 90px;
	z-index: 5;

	background-repeat: no-repeat;
	opacity: 0.4;
}

body.home .carousel .carousel-control .arrow-blue-left {
	left: 50%;

	background-image: url('../images/arrow-blue-90x74-left.png');
}

body.home .carousel .carousel-control .arrow-blue-right {
	right: 50%;

	background-image: url('../images/arrow-blue-90x74-right.png');
}

body.home .carousel .carousel-control:hover .arrow-blue-left,
body.home .carousel .carousel-control:hover .arrow-blue-right {
	opacity: 1;
}

@media (max-width: 767px) {
	body.home .carousel .carousel-control {
		display: none;
	}
}

/******************************************************************************************/

/* Home Page Banners > Carousel Indicators */

@media (max-width: 767px) {
	body.home .carousel .carousel-indicators {
		display: none;
	}
}

@media (min-width: 768px) {
	body.home .carousel .carousel-indicators {
		bottom: 10px;
	}
}